@font-face {
    font-family: 'Colus';
    src: url('../assets/fonts/Colus.otf') format('opentype');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'Inter Medium';
    src: url('../assets/fonts/Inter_Medium.woff2') format('woff2');
    font-style: normal;
}

@font-face {
    font-family: 'Inter Regular';
    src: url('../assets/fonts/Inter_Regular.woff2') format('woff2');
    font-style: normal;
}

@font-face {
    font-family: 'Inter SemiBold';
    src: url('../assets/fonts/Inter_SemiBold.woff2') format('woff2');
    font-style: normal;
}

@keyframes bumpUp {
    0% {
        opacity: 0;
        transform: translateY(60px);
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes justShow {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}


ul {
    list-style: none;
}

body {
    background: #141c22;
    font-family: 'Inter Regular';
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    transition: transform 0.8s ease-in-out;
    transform-origin: center;
    color: #E8F8FF;

}

.title {
    font-family: 'Colus';
    font-size: 72px;
    background: linear-gradient(180deg, #00D9E9 0%, #00919B 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    line-height: 100%;
    position: relative;
    z-index: 1;
}

.loading {
    pointer-events: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: linear-gradient(180deg, #182127 0%, #0C1318 100%), linear-gradient(0deg, #101519 0%, #101519 100%), linear-gradient(180deg, #FFF 0%, #E3E3E3 100%);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2000;
    transition: opacity 1s ease, visibility 1s ease;
}

.loading.hidden {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.left_logo,
.right_logo {
    position: absolute;
    bottom: 0;
}

.left_logo {
    left: -25%;
    bottom: -20%;
}

.right_logo {
    right: -21%;
    bottom: -15%;
}

body.no-scroll {
    overflow: hidden;
}

@keyframes heartbeat {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

.loading_logo {
    background-image: url(../assets/main_logo.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 480px;
    height: 143px;
    animation: heartbeat 1.5s infinite ease-in-out;
}

.invalid-feedback {
    position: absolute;
    bottom: 70px;
    color: #BA0047;
    font-size: 18px;
    left: 45px;
}

a {
    text-decoration: none;
    color: inherit;
}

img,
video {
    max-width: 100%;
    display: block;
    margin-bottom: 0;
}

.butstyle {
    margin: 0 !important;
    position: relative !important;
}


@media (max-width: 1600px) {
    body {
        font-size: 16px;
        line-height: 130%;
    }

    .left_logo {
        left: -30%;
        bottom: -20%;
    }

    .right_logo {
        right: -31%;
        bottom: -15%;
    }

}

@media (max-width: 1400px) {
    body {
        font-size: 14px;
        line-height: 130%;
    }

    .left_logo {
        left: 50%;
        bottom: -155px;
        transform: rotate(-32deg) translate(-60%, 0);
    }

    .right_logo {
        right: 50%;
        bottom: auto;
        top: -600px;
        transform: rotate(211deg) translate(-60%, 0);
    }

    .left_logo,
    .right_logo {
        max-width: 600px;
    }
}


@media (max-width: 800px) {
    .left_logo {
        max-width: 330px;
        left: 50%;
        bottom: 0%;
        transform: rotate(-32deg) translate(-60%, 0);
    }

    .right_logo {
        max-width: 330px;
        right: 50%;
        bottom: auto;
        top: -35%;
        transform: rotate(211deg) translate(-60%, 0);
    }

    .loading_logo {
        width: 260px;
        height: 77px;
    }

    body {
        font-size: 16px;
        line-height: 130%;
    }
}